Subject: Configuring a proxy with http-gw

From: po llito <[email-masked]>
Date: Fri, 10 Mar 2000 16:46:02 -0800 (PST)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Please excuse the question if it is too basic in
nature, but any input into the following situation
would be greatly appreciated:

I have a machine that I am trying to configure as an
http proxy server so that machines connecting through
it can be allowed to reach IP restricted
services on our campus.

At this point, I'm not yet concerned with user
authentication and IP restriction for who can reach
the proxy server.

All I'm interested in is finding out how an unknown IP
address can connect through the proxy server (which
has an allowed IP) and can request the IP restricted
http resource on behalf of the unknown IP address and
return   
the results to the unknown address.

Can I use an automatic proxy configuration file for
this (proxy.pac) with a Javascript function that can
make the requests come from the proxy IP?

Do I need to use http-gw in combination with Apache's
mod_proxy to achieve the above effect?

Any examples of ntperm-table or httpd-conf that you
can provide would be helpful.

I appreciate any input or pointers you can provide
into this situation. I would like to achieve the above
just using http-gw and Apache.

-Eddie 
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com